.ps-timeline-sec {
  position: relative;
  background: #fff;
}
.ps-timeline-sec .container {
  position: relative;
}
@media screen and (max-width: 767px) {
  .ps-timeline-sec .container ol:before {
    background: #348e80;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 100%;
    position: absolute;
    top: 130px !important;
    left: 36px !important;
  }
  .ps-timeline-sec .container ol:after {
    background: #348e80;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 100%;
    position: absolute;
    top: inherit !important;
    left: 36px;
  }
  .ps-timeline-sec .container ol.ps-timeline {
    margin: 130px 0 !important;
    border-left: 2px solid #348e80;
    padding-left: 0 !important;
    padding-top: 120px !important;
    border-top: 0 !important;
    margin-left: 25px !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li {
    height: 220px;
    float: none !important;
    width: inherit !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li:nth-child(2) .img-handler-bot img {
    width: 70px;
  }
  .ps-timeline-sec .container ol.ps-timeline li:last-child {
    margin: 0;
    bottom: 0 !important;
    height: 120px;
  }
  .ps-timeline-sec .container ol.ps-timeline li:last-child .img-handler-bot {
    bottom: 40px !important;
    width: 40% !important;
    margin-left: 25px !important;
    margin-top: 0 !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li:last-child .img-handler-bot img {
    width: 100%;
  }
  .ps-timeline-sec .container ol.ps-timeline li:last-child .ps-top {
    margin-bottom: 0 !important;
    top: 20px;
    width: 50% !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li span {
    left: 0 !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li span.ps-sp-top:before {
    content: none !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li span.ps-sp-top:after {
    content: none !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:before {
    content: none !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:after {
    content: none !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
    position: absolute !important;
    bottom: 150px !important;
    width: 30% !important;
    float: left !important;
    margin-left: 35px !important;
    margin-bottom: 0 !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li .img-handler-top img {
    margin: 0 auto !important;
    width: 80% !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li .img-handler-bot {
    position: absolute !important;
    bottom: 115px !important;
    width: 30% !important;
    float: left !important;
    margin-left: 35px !important;
    margin-bottom: 0 !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li p {
    text-align: left !important;
    width: 100% !important;
    margin: 0 auto !important;
    margin-top: 0px !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li .ps-top {
    width: 60% !important;
    float: right !important;
    right: 0;
    top: -40px;
  }
  .ps-timeline-sec .container ol.ps-timeline li .ps-bot {
    width: 60% !important;
    float: right !important;
    right: 0;
    top: -40px;
  }
}
.ps-timeline-sec .container ol:before {
  background: #348e80;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 100%;
  position: absolute;
  left: 8px;
  top: -4px;
}
.ps-timeline-sec .container ol:after {
  background: #348e80;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 100%;
  position: absolute;
  right: 8px;
  top: -4px;
}
.ps-timeline-sec .container ol.ps-timeline {
  margin: 390px 0;
  padding: 0;
  border-top: 2px solid #348e80;
  list-style: none;
}
.ps-timeline-sec .container ol.ps-timeline li {
  float: left;
  width: 14.2%;
  padding-top: 30px;
  position: relative;
}
.ps-timeline-sec .container ol.ps-timeline li span {
  width: 50px;
  height: 50px;
  margin-left: -25px;
  background: #fff;
  border: 4px solid #348e80;
  border-radius: 50%;
  box-shadow: 0 0 0 0px #fff;
  text-align: center;
  line-height: 50px -10;
  color: #df8625;
  font-size: 2em;
  font-style: normal;
  position: absolute;
  top: -26px;
  left: 50%;
}
.ps-timeline-sec .container ol.ps-timeline li span.ps-sp-top:before {
  content: "";
  color: #348e80;
  width: 2px;
  height: 50px;
  background: #348e80;
  position: absolute;
  top: -50px;
  left: 50%;
}
.ps-timeline-sec .container ol.ps-timeline li span.ps-sp-top:after {
  content: "";
  color: #348e80;
  width: 8px;
  height: 8px;
  background: #348e80;
  position: absolute;
  bottom: 90px;
  left: 44%;
  border-radius: 100%;
}
.ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:before {
  content: "";
  color: #348e80;
  width: 2px;
  height: 50px;
  background: #348e80;
  position: absolute;
  bottom: -50px;
  left: 50%;
}
.ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:after {
  content: "";
  color: #348e80;
  width: 8px;
  height: 8px;
  background: #348e80;
  position: absolute;
  top: 90px;
  left: 44%;
  border-radius: 100%;
}
.ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
  position: absolute;
  bottom: 0;
  margin-bottom: 130px;
  width: 100%;
}
.ps-timeline-sec .container ol.ps-timeline li .img-handler-top img {
  display: table;
  margin: 0 auto;
}
.ps-timeline-sec .container ol.ps-timeline li .img-handler-bot {
  position: absolute;
  margin-top: 60px;
  width: 100%;
}
.ps-timeline-sec .container ol.ps-timeline li .img-handler-bot img {
  display: table;
  margin: 0 auto;
}
.ps-timeline-sec .container ol.ps-timeline li p {
  text-align: center;
  width: 80%;
  margin: 0 auto;
}
.ps-timeline-sec .container ol.ps-timeline li .ps-top {
  position: absolute;
  bottom: 0;
  margin-bottom: 100px;
}
.ps-timeline-sec .container ol.ps-timeline li .ps-bot {
  position: absolute;
  margin-top: 35px;
}
/*--background-colours--*/
.bg-simato-purpule-gradient{
  background: rgb(121,9,208); 
  background: linear-gradient(180deg, rgba(121,9,208,1) 0%, rgba(199,36,255,1) 100%);
}

.bg-simato-purpule-gradient-contact{
  background: rgb(121,9,208); 
  background: linear-gradient(180deg, rgb(168, 9, 208) 0%, rgb(255, 36, 215) 100%);
}

.bg-simato-purpule-gradient-contact-reverse{
  background: rgb(121,9,208); 
  background: linear-gradient(-180deg, rgb(255, 36, 215) 0%, rgb(168, 9, 208) 100%);
}

.bg-simato-purpule{
  padding: 5% 10% 5% 10%; 
  background-color: #80027e;
}

.bg-simato-nutral{
  padding: 10%; 
  background-color: #ffffff;
}
.bg-simato-Pearly-Purple{
  padding: 5% 12% 5% 12%;
  background-color:#CBA3DF;
}
.bg-simato-purpule-dark{
  padding: 10%; 
  background-color: #4f014d;
}

.bg-simato-purpule-contact{
  padding: 5% 5% 5% 5% ; 
  background-color: #780cc5;
}

.bg-simato-dark{
  background-color: #0c2533; 
  text-align: center; padding:2%;
}

/*--padding and spacing---*/

.padding-bottom-10{
  padding-bottom: 10% !important;
}

.padding-bottom-5{
  padding-bottom: 5% !important;
}

.padding-button-radius{
  padding: 15px 25px ; 
  border-radius: 30px;
}
.padding-top-5{
  padding-top: 5%;
}

.padding-top-20-light{
  color: white !important; 
  padding-top: 20px; 
  padding-bottom: 10px;
}
.padding-top-20-light{
  color: white !important; 
  padding-bottom: 20px;
}

.lottie-size-timeline{
  width: 100% ; 
  margin-left: auto; 
  margin-right: auto;
}

.lottie-size-timeline-80{
  width: 80% ; 
  margin-left: auto; 
  margin-right: auto;
}
.padding-about{
  display: flex; 
  justify-content: center; 
  padding: 10%;
}

.height-100vh{
  height: 100vh; overflow: auto;
}

.divider-bottom{
 padding-bottom: 25px;
 border-bottom: 1px solid;
}

.padding-bottom{
  padding-bottom: 25px;
 }

 .padding-top{
  padding-top: 25px;
 } 

 .margin-bottom{
  margin-bottom: 25px;
 }

 .border-standard{
   border-radius: 6px;
   padding: 3rem;
   padding: 6px;
   background: rgb(104,7,107);
background: linear-gradient(0deg, rgba(104,7,107,1) 0%, rgba(166,6,115,1) 35%, rgba(255,0,226,1) 100%);
 }

 .border-premium{
  border-radius: 6px;
  padding: 3rem;
  padding: 6px;
  background: rgb(215,182,0);
background: linear-gradient(0deg, rgba(215,182,0,1) 0%, rgba(238,208,16,1) 35%, rgba(249,235,146,1) 100%);
}

.border-platinum{
  border-radius: 6px;
  padding: 3rem;
  padding: 6px;
  background: rgb(123,164,189);
background: linear-gradient(0deg, rgba(123,164,189,1) 0%, rgba(159,231,247,1) 35%, rgba(225,246,255,1) 100%);
}

 card{
   padding: 2rem;
 }

/*--font-sizes--*/

.font-size-25{
  font-size: 25px !important; 
  font-weight:bold !important;
}

.font-size-20{
  font-size: 25px !important; 
  font-weight:bold !important; 
  padding-top: 20px;
}

.font-size-20-thin{
  font-size: 25px !important; 
  font-weight:400 !important; 
  padding-top: 20px;
}

.p-light{
  color: white !important; 
  padding-left: 10%; padding-top: 30px;
}

ul {
  list-style-type: none;

}

.line-height{
  line-height: 40px;
}

.text-center{
  text-align: center;
}

.text-light{
  color: white !important;
}

.caplock{
  text-transform: uppercase;
}

/*--padding and spacing---*/

/*--Hover effect--*/

.hover-div {
  padding: 20px 20px;
  text-align: center;
  min-height: 350px;
}

.hover-div {
  border-top: 1px solid #f8f8f8;
  background: #f8f8f8;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  margin: 10px 0px;
  border-radius: 6px;
}

.hover-div:hover {
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  box-shadow: 0 22px 43px rgba(0, 0, 0, 0.32);
  cursor: pointer;
  border-radius: 6px;
}